awsEc2Version = 1.11.619
awsLambdaCoreVersion = 1.1.0
awsLambdaVersion = 1.11.461
awsS3Version = 1.11.579
githooksVersion = 1.2.0
gitVersionVersion = 0.15.0
grgitVersion = 4.1.1
jacksonVersion = 2.9.0
jgitVersion = 6.7.0.202309050840-r
junitVersion = 5.8.2
micronautVersion = 3.10.1
micronautRxVersion = 2.1.1
nodePluginVersion = 3.0.1
nodeVersion = 16.3.0
nshmpLibVersion = 1.5.4
nshmpUtilsJavaVersion = 0.4.0
openApiVersion = 4.0.0
shadowVersion = 7.1.2
spotbugsVersion = 4.7.0
spotlessVersion = 6.0.4
swaggerParserVersion = 2.0.30
swaggerVersion = 2.2.21
